.BOX
{
   	width:90%;
	color:white;
   	border-collapse:collapse;
   	text-align:left;
   	margin-top:4px;
   	margin-bottom:0px;
}

.title
{
	color:#BDBDBD;
	background-color:#191919; 
	font-size:10pt;
	
	background-repeat:no-repeat;
	background-position:0px 6px;
	/*padding-top:10px;*/
	padding-bottom:7px;
	padding-left:15px;
	cursor:hand;
	
	/*background-position:0px -4px;*/
	/*padding-left:10px;
	padding-top:2px;
	padding-bottom:0px;
	*/
	vertical-align:middle;
}


.contenttitle
{
   /*background-color:#171717;*/
   background-color:#141414;
   margin-left:10px;
   margin-right:10px;
   margin-top:0px;
   margin-bottom:0px;
   padding-top:8px;
   padding-bottom:12px;
   padding-left:14px;
   padding-right:14px;
    
   color:#888888;
   text-align:left;
   font-size:11pt;
}


.contentoverview
{
   	/*background-color:#171717;*/
	margin-left:9px;
	margin-right:9px;
	margin-top:0px;
	margin-bottom: 8px;
   	padding-left:30px;
   	padding-right:30px;
   	padding-top:12px;
   	padding-bottom:16px;
		
	text-align:center;
	font-size:10pt; 
   	font-family: Arial, Helvetica, sans-serif;	
   	color:#999999;	
   	font-style:italic;

}

.content
{
	/*display:none;*/
	/*visibility:hidden;*/
	
   	padding-bottom:40px;
   	padding-top:18px;
   	padding-left:40px;
   	padding-right:40px;
   	
   	background-color:#1a1a1a;
   	width:754px;
   	margin-left:0px;
   	border-top: solid 1px #353535;
    border-bottom: solid 1px #353535;  		
   	font-size:10pt; 
   	font-family: Arial, Helvetica, sans-serif;	
   	color:#777777;	
}

.contentdef
{
	margin: 10px 0px 20px 0px;
	padding:10px 20px 10px 20px;
	background-color:#1f1f1f;
	border: solid 1px #353535;
	text-align:left;
	font-style:italic;
	color:#909090;	
}

.contentindent
{
	margin: 10px 30px 14px 40px;
	padding:10px 20px 10px 20px;
	background-color:#252525;
	border: solid 1px #303030;
	text-align:left;
	color:#808080;	
}


.contenttable
{
	width:600px;
}

.contenttable td
{
	/*margin: 10px 30px 14px 40px;*/
	padding:5px 10px 5px 15px;
	background-color:#252525;
	border: solid 1px #303030;
	text-align:left;
	color:#808080;
	vertical-align:top;
}


.content li{
background-color:Transparent;
color:#777777;
border-bottom: 0px;
margin-bottom:4px;
/*list-style-type:square;*/
list-style-image:url(../img/bullet-square.gif);
vertical-align:middle;
padding-left:10px;
}

